/**********************************************************************************
Lilif-Ilane CSS-Definitionen
------------------------------
**********************************************************************************/

/**********************************************************************************
Allgemeine Element-Definition
**********************************************************************************/


body {
   font-family: Arial, Helvetica, sans-serif;
   font-size: small;
   height: 699px;
   background-color: #000000;
   color: #ffffff;
   border: 0px;
   margin: 0px;
   padding: 0px;
}
h2 {
   font-size: 160%;
   font-weight: 100;
   color: #FFFFFF;
   margin-bottom: 0.1em;
}

h3 {
   font-size: 130%;
   color: #336;
   margin-bottom: 1.5em;
}

/***************************************************************************************
Alles umschließender Container
***************************************************************************************/

#gesamt {
   width: 1000px;
   height: 555px;
   border: 1px solid #000000;
   background-color: #000000;
   margin-top: 40px;
   margin-right: auto;
   margin-bottom: 0px;
   margin-left: auto;
   padding: 0px;
}




/*********************************************************************************
Inhaltsbereich
*********************************************************************************/
#head { 
   background-color: #000000;
   background-image:url(../bilder/header.jpg); 
   background-repeat: no-repeat;
   background-position: top;
   width: 1000px;
   height: 144px;
}

#inhalt {
   float: left;
   color: #FFFFFF;
   background-color: #000000;
   background-image:url(../bilder/HG3.jpg); 
   background-repeat: no-repeat;
   background-position: top;
   padding: 0px 0px 400px 0px;
   margin: 0px;
   width: 1000px;
   height: 555px;
   line-height: 1.5em;
}



/************************************************************************************
Hauptnavigation
************************************************************************************/

#gesamt #navi {
   float: top;
   height: 48px;
   width: 1000px;
   font-size: 140%;
   padding: 0px 0px 80px 0px;
   border-bottom: 1px solid #ccccccc;
   text-decoration: none;
}

#navlist {
   margin: 0px;
   padding: 20px;
}

#navlist li {
   margin: 0px;
   padding: 0px;
   display: inline;
   list-style-type: cjk-ideographic;
}

#navlist a:link,
#navlist a:visited {   
   line-height: 25px;
   font-weight: 200;
   margin: 0px 10px 4px 10px;
   text-decoration: none;
   color: #CCC;
}

#navlist a:link#aktuell,
#navlist a:visited#aktuell,
#navlist a:focus,
#navlist a:hover  { 
   line-height: 25px;
   border-bottom: 0px solid #ffffff;
   padding-bottom: 0px;
   color:#999;
}

/****************************************************************************************
Inhaltsbereich Navigation/Verweise
****************************************************************************************/

#haupt a:link {
	color: #ffffff;
	text-decoration: none;
	}
img {border: 0;}	

#haupt a:visited {
   color: #cccccc;
   text-decoration: none;
   border-bottom: none;
}
#haupt a:focus,
#haupt a:hover,
#haupt a:active {
   color: #999;
   text-decoration: none;
   background-color: none;
}

 


/***********************************************************************************
Formulardefinition
*********************************************************************************/


legend {
   margin: 0px 0px 10px 0px;
   font-weight: bold;
   color: #cc6600;
}

input, textarea, select {
   margin: 0px 10px 10px 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 90%;
   width: 370px;
   cursor: pointer;
}

input:focus, textarea:focus, select:focus {
   background-color: #E9E9E9; 
}   

.radio {
   margin: 0px 3px 10px 0px;
   padding: 0px;
   width: 20px;
} 

input.button {
   border: 1px solid #cc6600;
   background-color: #efefef;
   width: 180px;
   cursor: pointer;
}



/***********************************************************************************
Allgemeine Klassendefinitionen
*********************************************************************************/

.unterschrift {
   font-family: "trebuchet ms", "times new roman", times, serif;
   font-size: 105%;
   color: #800080;
   font-style: italic;
}

.right {
   text-align: right;
   padding: 0.3em 0.1em 0.3em 0.1em;
   width: 150px;
}

.bg_grau { background-color: #ccc; }

.name {
   font-family: "trebuchet ms", "times new roman", times, serif;
   font-size: 110%;
   font-weight: bold;
   color:#cc0000;
}

.abstand { margin-bottom: -1.4em; }

.a_img {
   text-decoration: none;
   border-bottom: none !important;
}
 

